#back
    position: fixed
    top: 50px
    left: 30px
    box-shadow: 0 5px 10px -2px rgba(0, 0, 0, 0.1), 0 4px 6px -2px rgba(0, 0, 0, 0.05)
    transition: ease-in-out 300ms

.fa-long-arrow-alt-left
    color: orange

.container
    margin-top: 20vh

    .card
        border-left-color: orange